# QWebPage_ChooseMultipleFilesExtensionOption Class Reference

### [com.trolltech.qt.webkit package]

Inherits QWebPage_ExtensionOption.

### Constructor

- void QWebPage_ChooseMultipleFilesExtensionOption()

### Constructor Properties

- prototype: The QWebPage_ChooseMultipleFilesExtensionOption prototype object

### Instance Properties

QWebPage_ChooseMultipleFilesExtensionOption objects have no special properties beyond those inherited from the QWebPage_ChooseMultipleFilesExtensionOption prototype object.